/* Base CSS */
.alignleft {
    float: left;
    margin-right: 15px;
}
.alignright {
    float: right;
    margin-left: 15px;
}
.aligncenter {
    display: block;
    margin: 0 auto 15px;
}
a:focus { outline: 0 solid }
img {
    max-width: 100%;
    height: auto;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 15px;
    font-weight: 700;
}



@font-face {
    font-family: gbold;
    src: url(https://insurance.twomen.com.au/font/GothamBold.ttf);
}


@font-face {
    font-family: gbook;
    src: url(https://insurance.twomen.com.au/font/GothamBook.ttf);
}

@font-face {
    font-family: glight;
    src: url(https://insurance.twomen.com.au/font/GothamLight.ttf);
}


@font-face {
    font-family: gmediam;
    src: url(https://insurance.twomen.com.au/font/GothamMedium.ttf);
}



h1{font-family: gbold;}




body {
font-family: gbook;
}
a:hover { text-decoration: none }


.slicknav_menu {
	display: none;
}
.slicknav_menu {

	background: #00BFF3;
	
}

.slicknav_menutxt {
  display: none !important;
}
.slicknav_icon {
  margin: 0 !important;
}




.tooltip_div {
    position: relative;
    display: inline-block;
}

.tooltip_div .tooltiptext_div {
    visibility: hidden;
    width: 160px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -60px;
    opacity: 0;
    transition: opacity 0.3s;
	font-size:12px;
}

.tooltip_div .tooltiptext_div::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

.tooltip_div:hover .tooltiptext_div {
    visibility: visible;
    opacity: 1;
}

.tooltip_div .fa-info-circle {
	color: #CED2D4 !important;
}

.notice_class {
	color: #ffffff;
    font-size: 12px;
    padding-top: 50px;
}


/* Form styles */





/* Header Top start */



.header-top-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.header-top-menu ul li {
  display: inline-block;
  border-right: 1px solid #454545;
}
.header-top-menu ul li a {
  color: #454545;
  font-size: 19px;
  padding: 0px 20px;
  display: block;
}
.header-top-area {
  padding: 20px 0;
}
.header-top-menu ul li.last-item {
	border-right: none;
}
.header-top-menu ul li.last-item a {
	font-size: 24px;
}
.header-top-menu ul li.n-br {
	border-right: none;
}
.last-item i.fa {
	color: #00BFF3;
	margin-right: 4px;
}
/* Header Top End */




/* Header Top Start */

.main-menu-area {
  background: #404D53;
  border-top: 2px solid #05B6E7;
}
.main-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;
}
.main-menu ul li {
  display: inline-block;
}
.main-menu ul li a {
	color: #fff;
	display: block;
	padding: 20px 19px;
	font-size: 17px;
	font-family: gmediam;
	text-transform: uppercase;
}

/* Header Top End */




/* Header Banner Start */

.header-banner-bg{background-image: url(../img/header-banner.jpg)}

.header-banner-area {
  height: 450px;
  background-size: cover;
  background-position: center center;
}
.banner-right-content {
	color: #fff;
	background: rgba(64, 77, 83, 0.5);
	padding: 16px;
	width: 83%;
}
.single-type-item {
	display: inline-block;
	width: 32%;
	text-align: center;
}
.single-type-item i.fa {
	font-size: 32px;
}
.single-type-item h4 {
	font-size: 19px;
	text-transform: uppercase;
}

.header-banner-area-table {
  display: table;
  width: 100%;
  height: 100%;
}
.header-banner-area-table-cell {
  display: table-cell;
  vertical-align: bottom;
}
.banner-right-content h2 {
  font-family: gbold;
  font-size: 37px;
}
.banner-right-content span {
  color: #00BFF3;
}
.banner-right-content {
  text-align: center;
}
.get-started-btn {
	background: #00BFF3;
	color: #fff;
	padding: 8px 30px;
	display: inline-block;
	font-size: 21px;
	border-radius: 5px;
	text-transform: uppercase;
	font-family: gbold;
}
.get-started-btn:hover{
	color: #fff;
}
.get-st-btn {
  text-align: right;
}
.type-item {
  margin: 27px 0;
}
.banner-right-content h3 {
	font-family: gbold;
}

#full-cover-items {
	display:block;
}

#restricted-items {
	display:none;
}

#inner-left2 {
	display:none;
	min-height:588px;
}



.type-icon img {
	width: 45px;
	margin-bottom: 5px;
}


.location__block__list__img:hover .location__block__list__img__country {
	fill: #00bff3;
}


.location__block__list__img__marker{fill: #00bff3;}
.location__block__list__img:hover .location__block__list__img__marker{fill: #404D53;}







.location__block__list__img {
	width: 154px;
	display: block;
	margin: 0 auto;
}
.location__block__list__img__country {
	fill: #404d53;
}


.offer-top-icon {
  width: 200px;
  height: 200px;
  background: #e2f9ff;
  text-align: center;
  margin: 0 auto !important;
  border-radius: 50%;
}



.offer-top-icon img {
  margin-top: 39px;
  
}
.offer-de-content {
	margin-top: 12px;
}



/* Header Banner End */


/* Pricing Area Start */


.price-content li a {
	color: #CED2D4;
}
.opaa li {
	color: #CED2D4;
}

.section-padding {
  padding: 80px 0;
}
.top-title {
  text-align: center;
  margin-bottom: 25px;
}
.top-title h1 {
  font-size: 44px;
  color: #00BFF3;
  padding-bottom:15px;
}
.top-title p {
  font-size: 20px;
  color: #404d53;
}

.single-price-boxx {
	border: 1px solid #8BA6B3;
	padding: 50px 18px;
	border-radius: 18px;
}
.price-header {
  text-align: center;
}
.price-header h2 {
  color: #404D53;
  font-size: 35px;
  font-family: gmediam;
}
.price-header {
  border-bottom: 1px solid #C5D2D8;
  padding-bottom: 12px;
  height: 94px;
}

.price-content li {
  list-style: none;
  color: #404d53;
  font-size: 15px;
  margin-bottom: 17px;
}
.price-content li i.fa.fa-check {
  color: #77E2FF;
  padding-right: 7px;
}
.price-content li i.fa.fa-times {
  padding-right: 10px;
}
.price-content i.fa.fa-info-circle {
	padding-left: 7px;
}

.sub-itemmm {
  padding-left: 41px;
}
.sub-itemmm li {
  list-style: initial;
  margin-bottom: 10px;
}
.opaa li {
	color: #CED2D4;
}

.price-footer-btn {
  background: #404D53;
  color: #fff;
  padding: 18px 31px;
  display: inline-block;
  font-size: 20px;
  border-radius: 10px;
  text-transform: uppercase;
  font-family: gbold;
}

.deactive:hover {
	color:#FFFFFF !important;
	 background: #00BFF3;
}

.price-footer {
  text-align: center;
}
.price-content {
  margin: 57px 0;
}


.single-price-boxx.activeee {
	padding: 0 !important;
}
.activeee .price-content {
	padding: 0px 18px;
}

.single-price-boxx.activeee .price-header {
	margin-left: 50px;
	margin-right: 50px;
}
.top-title h3 {
	background: #404D53;
	color: #fff;
	padding: 18px;
	font-size: 20px;
	font-family: gbold;
}

.activeee .price-footer {
	padding-bottom: 86px;
}
.single-price-boxx.activeee {
	margin-top: -35px;
}
.activeee .price-footer-btn {
	margin-top: -24px;
}
.activeee .price-header {
	margin-top: 0px;
}
.activeee .price-footer-btn {
	margin-top: -3px;
}

.top-title h3 {
	background: #404D53;
	color: #fff;
	padding: 18px;
	font-size: 20px;
	font-family: gbold;
	border-radius: 17px 17px 0px 0px;
}
.activeee .price-footer-btn {
	background: #00BFF3;
}

.activeee .price-footer-btn:hover {
	color:#ffffff !important;
}

.small-font {
    color: #959595;
    padding: 5px 31px;
    display: inline-block;
    font-size: 20px;
    text-transform: uppercase;
    font-family: gbold;
	letter-spacing: -0.5px;
}

.price-footer-btn:focus {
	color:#ffffff !important;
}


.single-price-boxx.activeee {
	background: #1e5799;
	background: -moz-linear-gradient(top, #1e5799 0%, #06b4e4 0%, #207cca 0%, #06b4e4 0%, #2989d8 0%, #06b4e4 0%, #404d54 100%);
	background: -webkit-linear-gradient(top, #1e5799 0%,#06b4e4 0%,#207cca 0%,#06b4e4 0%,#2989d8 0%,#06b4e4 0%,#404d54 100%);
	background: linear-gradient(to bottom, #1e5799 0%,#06b4e4 0%,#207cca 0%,#06b4e4 0%,#2989d8 0%,#06b4e4 0%,#404d54 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#404d54',GradientType=0 );
}

.single-price-boxx.activeee li {
	color: #fff;
}
.activeee .price-header h2 {
	color: #fff;
}
.spaccer {
	height: 80px;
}

/* Pricing Area End */



/* Offer Area Start */

/* .ins-variance__item input[type='radio']:after {
        width: 15px;
        height: 15px;
        border-radius: 15px;
        top: -2px;
        left: -1px;
        position: relative;
        background-color: #00BFF3;
        content: '';
        display: inline-block;
        border: 2px solid white;
} */


.sub-p {
	color: #404d53 !important;
	font-size: 24px !important;
	margin-top: 50px;
}

.single-offer {
  text-align: center;
  margin-bottom: 64px;
}
.offer-top-icon i.fa {
  width: 200px;
  height: 200px;
  background: #E2F9FF;
  line-height: 200px;
  font-size: 58px;
  border-radius: 50%;
  color: #00BFF3;
}
.single-offer {
}
.offer-top-icon {
  margin: 42px 0;
}
.offer-de-content p {
  font-size: 18px;
  color: #84a1ae;
  line-height: 32px;
}
.offer-de-content p strong {
	color: #404d53 !important;
}
.another-para p {
	color: #404d53;
	font-size: 18px;
	line-height: 30px;
	margin-bottom: 72px;
}

.bg-with-des {
  background: #D0F5FF;
  padding: 44px 56px;
  border-radius: 10px;
}
.bg-with-des h3 {
  font-size: 27px;
  color: #404d53;
  font-family: gbook;
  padding-bottom:15px;
}
.bg-with-des li {
  list-style: none;
  font-size: 16px;
  padding-bottom:2px;
}

.bg-with-des li i.fa {
  color: #00BFF3;
  padding-right: 9px;
}


/* Offer Area End */





/* POlicy Area Start */


.ts-top-title h3 {
  color: #404d53;
  font-family: glight;
}

.ts-top-title h3 img {
	width: 34px;
}

.ts-top-title h3 i.fa {
  border: 2px solid #404d53;
  width: 45px;
  height: 45px;
  text-align: center;
  line-height: 45px;
  border-radius: 50%;
  margin-right: 6px;
}
.all-the-content {
  padding-left: 48px;
  margin-top: 40px;
}
.top-dumyy h4 {
  color: #404d53 !important;
  font-family: gbook;
  font-size:19px !important;
 
}
.top-dumyy p {
  font-size: 16px;
  margin: 26px 0;
}
.first-item-bl p {
	font-size: 18px;
	color: #404d53;
	padding-bottom: 15px;
}
.item-listtt li {
	list-style: none;
	margin-bottom: 12px;
	font-size: 16px;
}
.first-item-bl.right-side li {
	list-style: none;
}

.sub-question:after, .sub-question:before {
	display:none;
}



.item-listtt li {
  position: relative;
  padding-left: 25px;
  color: #404d53;
  line-height: 24px;
}
.item-listtt li i.fa {
  position: absolute;
  left: 0;
  margin-top: 2px;
  color: #CED1D2;
  margin-top: 5px;
}

.row.firstt-blk {
	margin: 38px 0;
}

.row.firstt-blk.last-div {
	 margin: 0px 0;
}

.row.firstt-blk.last-div .top-dumyy h4 {
	margin-top: 40px;
	margin-bottom: 20px;
}

.item-listtt.right-side {
	margin-top: 80px;
}
.first-item-bl h3 {
	font-family: gbook;
	color: #404d53;
	font-size: 19px;
	padding-bottom:20px;
}
.row.paddd {
	padding-left: 48px;
}



.wer-content-t p {
  font-size: 17px;
  color: #404d53;
  margin: 18px 0;
}
.wer-cionss p {
  position: relative;
  padding-left: 21px;
}
.wer-cionss p i.fa {
  position: absolute;
  left: 0;
  color: #CED1D2;
  margin-top: 4px;
}
.wer-conten p {
  font-size: 17px;
  color: #404d53;
  position: relative;
  padding-left: 21px;
}
.wer-conten p i.fa {
  position: absolute;
  left: 0;
  color: #CED1D2;
  margin-top: 5px;
}

.wer-content-t p i.fa {
  position: absolute;
  left: 0;
  color: #CED1D2;
  margin-top: 5px;
}

.wer-content-t p {
  font-size: 17px;
  color: #404d53;
  position: relative;
  padding-left: 21px;
}

.wer-content-t h4 {
  font-size: 19px !important;
  color: #404d53 !important;
  font-family: gbook;
}
.ftr-se p {
  position: relative;
  padding-left: 21px;
}
.ftr-se p i.fa {
  position: absolute;
  left: 0;
  color: #CED1D2;
  margin-top: 5px;
}
.policy-area {
	background: #F2F2F2;
}



/* POlicy Area End */



/* Brd Area Starte */

.brd-cmb-area {
  background: #193F50;
  color: #fff;
  padding: 72px 0;
}
.brd-text p {
  font-size: 22px;
  margin: 0;
}
.get-startedd-btn {
  background: #00BFF3;
  color: #ffff;
  padding: 22px 32px;
  font-size: 23px;
  text-transform: uppercase;
  border-radius: 10px;
  font-family: gbold;
  text-shadow: 0px 4px 40px #3F3F3F;
}

.content-frm-right p em {
   font-style: normal !important;
}



/* Brd Area End */



/* Loation Area Start */

.single-location {
  width: 20%;
  float: left;
  text-align: center;
}
.location-icon i.fa {
  font-size: 101px;
  color: #404D53;
}
.location-text h3 {
  text-transform: uppercase;
  font-family: gmediam;
  margin: 15px 0;
  color: #404D53;
}
.location-area {
  padding: 40px 0;
}

/* Loation Area End */


/* Footer banner Area Start */

.footer-banner-area {
  background-size: cover;
  background-position: center center;
  padding: 85px 0;
  position: relative;
  z-index: 1;
}
.footer-banner-area:after {
  position: absolute;
  right: 0;
  top: 5%;
  width: 50%;
  background: #000;
  content: "";
  height: 90%;
  z-index: -1;
  opacity: .5;
}
.right-content-footer {
  color: #fff;
}
.right-content-footer h3 {
  font-size: 29px;
  text-transform: uppercase;
  font-family: gbold;
}
.right-content-footer p {
  font-size: 21px;
  font-family: gbold;
  text-transform: uppercase;
}
.right-content-footer p span {
  color: #00BFF3;
}
.kn-qt-btn {
  background: #00BFF3;
  color: #fff;
  padding: 10px 20px;
  display: inline-block;
  font-size: 20px;
  text-transform: uppercase;
  font-family: gbold;
  border-radius: 5px;
  margin-left: 50px;
  margin-top: 24px;
}




.f-banner-bg{background-image: url(../img/upFooter.jpg)}


/* Footer banner Area End */


/* Footer Area Start*/
.footer-area {
  background: #3B4244;
  padding: 50px 0;
  color: #fff;
}
.footer-header {
  height: 46px;
}
.f-logo  h2 {
  font-size: 20px;
  font-family: gbold;
  color: #2AA7F3;
}
.footer-b-contetn p {
  font-size: 17px;
}
.footer-contant-info li {
  font-size: 17px;
  list-style: none;
  position: relative;
  padding-left: 20px;
}
.footer-contant-info li i.fa {
  position: absolute;
  left: 0;
  margin-top: 4px;
  font-size: 19px;
  color: #2AA7F3;
}
.social-icons-all li {
  list-style: none;
  display: inline-block;
}
.social-icons-all li a {
  width: 40px;
  height: 40px;
  border: 1px solid #fff;
  display: block;
  text-align: center;
  line-height: 40px;
  font-size: 18px;
  color: #fff;
  border-radius: 50%;
  margin-right: 17px;
}
.social-icons-all {
  margin-top: 20px;
}


.sub-btn {
	border: none;
	height: 34px;
	width: 55px;
	background: #00BFF3;
	color: #000;
}
input {
}
.footet-subs-box input {
	border: none;
	padding: 7px;
	color: #000;
	width: 200px;
}


.last-footer-menu ul {
  margin: 0;
  list-style: none;
  padding: 0;
}
.last-footer-menu ul li {
  display: inline-block;
}
.last-footer-menu ul li a {
  display: inline-block;
  color: #ffff;
  text-transform: uppercase;
  font-size: 16px;
  margin-right: 21px;
  font-family: gbook;
}
.copy-right-text p {
  font-size: 18px;
  text-align: right;
}
.row.last-footererr {
  margin-top: 50px;
}

.copy-right-text {
	margin-right: 99px;
	margin-bottom: 0;
}













.form-area {
  padding: 80px 0;
}
.single-redio-content li span {
  display: inline-block;
}
.single-redio-content li {
    list-style: none;
        margin-top: 20px;
    margin-bottom: 20px;
}
input.cmn-toggle-round-flat + label {
  top: 16px;
  margin-left: 13px;
  margin-right: 13px;
}


.left-form-content {
  background: #15475b;
  color: #fff;
  padding: 55px 48px;
}
.single-redio-content h4 {
  margin-bottom: -2px;
}
.single-redio-content {
  padding-bottom:5px;
}

p.btn-switch {
    margin-left: 5px;
    margin-right: 5px;
}

.form-content-header-title {
  background: #193F50;
  color: #fff;
  padding: 19px;
}
.content-frm-right p span {
	float: right;
}

.form-content-header-title h2 {
  margin: 0;
  font-size: 23px;
  text-align: center;
}
.content-frm-right {
  background: #FFFFFF;
  padding: 4px 40px;
}
.form-area {
  background: #00BFF3;
}
.content-frm-right li {
  list-style: none;
}
.content-frm-right p {
	color: #404d53;
	font-size: 15.5px;
	padding-bottom: 35px;
	border-bottom: 1px solid #ddd;
	padding-top: 35px;
	margin: 0;
}
.content-frm-right li span {
  float: right;
  font-size: 16px;
  color: #000;
}

.tl-amount {
	margin-top: 23px;
	border-bottom: 2px solid #00BFF3;
	padding-bottom: 18px;
	font-size: 20px;
}

.tl-amount span {
	float: right;
}

.tl-amount span em { 
   font-style: normal !important;
}


li {
}
.content-frm-right li:last-child {
}
.content-frm-right li:last-child {
}
.next-button-frm {
	background: #00BFF3;
	color: #fff;
	padding: 18px 40px;
    display: inline-block;
    font-size: 20px;
    border-radius: 10px;
    text-transform: uppercase;
    font-family: gbold;
}

.small-noti-font {
	font-size:12px;
}

.next-button-frm:focus {
	    color: #ffffff;
}

.ins-btn {
	background: #00BFF3;
	color: #fff;
    display: inline-block;
    font-size: 15px;
    border-radius: 10px;
    text-transform: uppercase;
    font-family: gbold;
	padding: 6px;
	margin-top:2px;
}

#back-btn {
	display:none;
}

#btn_add_item {
	margin-top: 17px;
}



.content-frm-right {
	padding-bottom: 46px;
}

.next-frm-button {
  text-align: center;
  margin-top: 35px;
}
.pading-cn {
	
}



.left-form-content {
  border-radius: 10px;
}
.form-content-header-title {
  border-radius: 10px 10px 0px 0px;
}
.content-frm-right {
  border-radius: 0px 0px 10px 10px;
}



.menu-radio-check ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.menu-radio-check ul li {
  display: inline-block;
}
.menu-radio-check ul li a {
  display: inline-block;
  padding: 11px 22px;
  background: #fff;
  color: #747474;
}
.menu-radio-check ul li a:hover {
	background: #00BFF3;
	color: #fff;
}

.menu-radio-check {
	width: 345px;
	background: #00BFF3;
	padding: 3px;
	border-radius: 30px;
	margin-bottom: 23px;
}
.menu-radio-check ul li:first-child a {
  border-radius: 26px 0px 0px 26px;
}

.menu-radio-check ul li:last-child a {
  border-radius: 0px 26px 26px 0px;
}

.valu-gd-conent li {
	list-style: none;
	font-size: 14px;
}
.valu-gd-conent li input {
	padding: 5px 10px;
	border-radius: 35px;
	width: 98%;
	color: #000;
	text-align: right;
	font-size: 17px;
	margin-top:5px;
}

.form-group .ins-textfield {
	padding: 5px 10px;
	border-radius: 35px;
	color: #000;
	font-size: 14px;
}

/*.last_p {
	visibility:hidden;
}*/








/* Form 2 Desing CSS */


.single-f-item label {
	display: block;
	margin: 0;
	padding: 0;
	font-size: 17px;
}

.form-2-area {
  margin-top: 62px;
}
.form-2-area {
  background: #00BFF3;
  padding: 80px 0;
}
.single-f-item label {
  color: #00BFF3;
}
.frm-2-totally-frm {
  background: #15475B;
  padding: 50px;
  border-radius: 10px;
}
.single-f-item input {
  width: 100%;
  padding: 5px 10px;
  background: transparent;
  border-bottom: 1px solid #6994a7;
  border-top: none;
  border-left: none;
  border-right: none;
  margin-top: 0px;
  margin-bottom: 19px;
  padding-left: 0;
  color: #fff;
}


.button-frm {
  text-align: center;
}
.button-frm {
}
.button-frm button {
 /*  width: 170px; */
  background: #00BFF3;
  border: none;
  color: #fff;
  padding: 18px 30px;
  display: inline-block;
  font-size: 20px;
  text-transform: uppercase;
  border-radius: 10px;
  font-family: gbold;
  margin-right: 30px;
}

.button-frm .submit-btn:hover {
	color:#404d53;
}

.button-frm button[type="button"] {
	/* background: transparent; */
}
.button-frm {
	margin-top: 10px;
}

.single-f-item {
	margin-bottom: 23px;
}









.btn-switch {
    font-size: 12px;
    position: relative;
    display: inline-block;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    top: -12px;
}
.btn-switch__radio {
	display: none;
}
.btn-switch__label {
	display: inline-block;	
	padding:7px 12px;
	vertical-align: top;
	font-size: 1em;
	font-weight: 700;
	line-height: 1.5;
	color: #666;
  cursor: pointer;
	transition: color .2s ease-in-out;
}
.btn-switch__label + .btn-switch__label {
  padding-right: .75em;
	padding-left: 0;
}
.btn-switch__txt {
	position: relative;
	z-index: 2;
  display: inline-block;
   min-width: 1.5em;
	opacity: 1;
	pointer-events: none;
	transition: opacity .2s ease-in-out;
}
.btn-switch__radio_no:checked ~ .btn-switch__label_yes .btn-switch__txt,
.btn-switch__radio_yes:checked ~ .btn-switch__label_no .btn-switch__txt {
	opacity: 0;
}
.btn-switch__label:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: #f0f0f0;
	border-radius: 1.5em;
	box-shadow: inset 0 .0715em .3572em rgba(43,43,43,.05);
	transition: background .2s ease-in-out;
}
.btn-switch__radio_yes:checked ~ .btn-switch__label:before {
	background: #00BFF3;
}
.btn-switch__label_no:after {
	content: "";
	position: absolute;
	z-index: 2;
	top: .5em;
	bottom: .5em;
	left: .5em;
	width: 2em;
	background: #00BFF3;
	border-radius: 1em;	
	pointer-events: none;
	box-shadow: 0 .1429em .2143em rgba(43,43,43,.2), 0 .3572em .3572em rgba(43,43,43,.1);
	transition: left .2s ease-in-out, background .2s ease-in-out;
}
.btn-switch__radio_yes:checked ~ .btn-switch__label_no:after {
	left: calc(100% - 2.5em);
	background: #fff;
}
.btn-switch__radio_no:checked ~ .btn-switch__label_yes:before,
.btn-switch__radio_yes:checked ~ .btn-switch__label_no:before {
	z-index: 1;
}
.btn-switch__radio_yes:checked ~ .btn-switch__label_yes {
	color: #fff;
}

.content-frm-right .last_p {
 border-bottom: 2px solid #00BFF3;
}

.section-bgg{background-image: url(../img/banner.jpg)}

.listtt-itemss {
    padding: 10px;
    background: #11222A;
    height: 278px;
    overflow-y: scroll;
    padding-top: 10px;
    margin-top: 11px;
}

#ins-new-value1 {
	text-align:right;
}

.ins-table {
	margin: 0px !important;
}

.line {
    border-bottom: 1px solid #2c5e74;
    padding-bottom: 5px;
    margin-bottom: 25px;
}

#full-cover-items  p {
	margin: 20px 0 !important;
	font-size: 14px !important;
}

h4 {
	font-size:15px !important;
	color:#00BFF3 !important;
}


.ins-variance {
	margin-top: 20px;
    margin-bottom: 20px;
}

#ins-storage-month span {
	color: #44819c;
    margin-top: 8px;
    display: block;
}


.ins-variance__item {
      margin: 2px;
}


.sub-question {
   width: 100%; 	
   background: none;
   border: none;
}

#form-area2 {
	display:none;
}

.bar {
	padding-top:40px;
	padding-bottom:25px;
	text-align:center;
	
}